@charset "UTF-8";
/* font colors */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #00668a !important;
  font-family: objektiv-mk3, sans-serif !important;
  font-style: normal !important;
  margin: 2rem auto 1rem auto !important;
}

body {
  font-family: objektiv-mk1, sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
}

p,
li,
div {
  color: #424142 !important;
  font-family: objektiv-mk1, sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
}

a {
  color: #424142 !important;
  font-family: objektiv-mk1, sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
}

a:hover {
  color: #cd2653 !important;
}

h2 a {
  text-decoration: none;
  color: #00668a;
}

/* Update size of the page header */
.entry-title {
  font-size: 5rem;
  text-align: center;
}

/* Paddings */
.singular .entry-header {
  padding: 1rem;
}

.post-inner {
  padding: 2rem 0;
}

.entry-content > .alignwide:not(.wp-block-group.has-background),
.entry-content > .alignfull:not(.wp-block-group.has-background) {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

#site-content {
  overflow: revert !important;
}

.wp-block-separator {
  margin-bottom: 0 !important;
}

.wp-block-media-text {
  margin-top: 1em !important;
  margin-bottom: 1em !important;
}

.widget li {
  margin: 0 0 0 0 !important;
}

.download-button {
  text-decoration: none;
  background-color: #009966;
  border: none;
  color: white !important;
  padding: 12px 30px !important;
  cursor: pointer;
  font-size: 20px;
  border-radius: 8px;
  margin-top: 5px;
  display: inline-block;
  text-align: center;
}

.download-button:hover {
  background-color: #cd2653;
  color: white !important;
}

.download-button:visited {
  text-decoration: none;
  color: white;
}

.button-block {
  display: block;
  text-align: center;
}

.primary-menu li a,
body:not(.overlay-header) .primary-menu li .icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent {
  color: #424142 !important;
}

.primary-menu li a:hover {
  color: #cd2653 !important;
}

body:not(.overlay-header) .primary-menu ul {
  background-color: white !important;
}

#breadcrumb {
  float: left;
  display: block;
  width: 100%;
  background-color: white;
  padding-left: 5rem;
}

/* Footer */
footer {
  margin-top: 1em !important;
}
footer .footer-images {
  margin-bottom: 1em !important;
}
footer .footer-credits {
  display: block;
}
footer .footer-image img {
  max-height: 100px;
  margin: auto;
}

.footer-top-visible .footer-nav-widgets-wrapper,
.footer-top-hidden {
  margin-top: 0;
  padding-top: 0;
}

.cc img {
  display: inline;
}

/* Training Grid */
.training_grid {
  display: grid;
  width: 100%;
  grid-auto-rows: 1fr;
  grid-gap: 10px;
  padding: 10px;
  align-items: center;
  justify-items: center;
  font-family: objektiv-mk1, sans-serif !important;
  font-weight: 600 !important;
  font-style: normal !important;
}
.training_grid .grid-item {
  height: 300px;
  background-color: #00668a;
  text-align: center;
  padding: none;
  font-size: 1.2em;
  grid-column: span 1;
  justify-self: stretch;
  display: grid;
  /* new */
  align-items: center;
  /* new */
  justify-items: center;
  /* new */
  border-radius: 8px;
}
.training_grid .grid-item a {
  text-decoration: none;
  color: #000000;
  width: 100%;
  display: grid;
}
.training_grid .grid-item a div {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: grid;
  align-content: center;
  justify-content: center;
}
.training_grid .grid-item .inner-text-hover {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
.training_grid .grid-item p {
  color: white !important;
  font-size: 0.75em;
  font-weight: 400;
}
.training_grid .grid-item .learning-objective-header {
  color: white !important;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 0;
  padding: 5px 5px 0 5px;
  align-self: center;
}
.training_grid .grid-item .grid-image {
  justify-self: center;
}
.training_grid .grid-item .hidden-learn {
  padding: 8px;
}
.training_grid .reverse-item {
  background-color: #009966;
}

@media (hover: hover) and (pointer: fine) {
  .training_grid .grid-item:hover {
    background-color: #009966;
    opacity: 1;
  }
  .training_grid .grid-item:hover .inner-text-non-hover {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
  }
  .training_grid .grid-item:hover .inner-text-hover {
    position: relative;
    overflow: inherit;
    clip: auto;
    height: auto;
    width: 100%;
    margin: inherit;
  }
  .training_grid .reverse-item:hover {
    background-color: #00668a;
  }
}
@media (min-width: 768px) {
  .training_grid {
    grid-template-columns: repeat(2, minmax(49%, 1fr));
  }
  .training_grid .learning-objective-header {
    font-size: 1em !important;
  }
  .training_grid .hidden-learn {
    padding: 4px !important;
  }
  .training_grid .reverse-item {
    grid-column: span 2;
  }
}
@media (min-width: 1200px) {
  .training_grid {
    grid-template-columns: repeat(3, minmax(32%, 1fr));
  }

  .reverse-item {
    grid-column: span 1 !important;
  }
}
/* End Training Grid */
/* Training Page */
.training-module {
  max-width: 1200px;
  margin: auto;
}
.training-module h1 {
  text-align: center;
  display: block;
  font-size: 2em;
  margin-top: 0.67em !important;
  margin-bottom: 0.67em !important;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
.training-module h2 {
  text-align: center;
  display: block;
  font-size: 1.5em;
  -webkit-margin-before: 0.83em;
          margin-block-start: 0.83em;
  -webkit-margin-after: 0.83em;
          margin-block-end: 0.83em;
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
  font-weight: bold;
}
.training-module h3 {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
.training-module h4 {
  display: block;
  font-size: 1em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
.training-module .content {
  display: grid;
  grid-template-areas: "sidebar" "main";
  /* About */
}
.training-module .content div {
  margin-bottom: 1em;
  padding: 1px;
}
.training-module .content .about-section {
  grid-area: sidebar;
  padding: 10px;
  background-color: #99d0e4;
  color: #424142;
  border-radius: 1.5em;
  /* END ABOUT */
  /* Training Outline */
}
.training-module .content .about-section h2 {
  text-align: center;
  color: #cd2653 !important;
}
.training-module .content .about-section h3 {
  color: #cd2653 !important;
}
.training-module .content .about-section ul {
  margin: 0 0 1rem 1rem !important;
}
.training-module .content .about-section .about-content .about-item {
  padding: 0 10px;
  margin-bottom: 0 !important;
}
.training-module .content .about-section .training-outline {
  grid-area: main;
  text-align: left;
  padding: 10px;
  color: #424142;
  border-radius: 1.5em;
}
.training-module .content .about-section .training-outline h2 {
  text-align: center !important;
}
.training-module .content .about-section .training-outline ol {
  margin-bottom: 0 !important;
}

[class*=__inner-container] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
  max-width: 120rem !important;
  width: 100%;
}

.wp-block-group,
.wp-block-columns {
  margin: 0 0 0 0 !important;
  max-width: 120rem !important;
}

.training-outline hr {
  margin: 1em 0 !important;
  border-bottom: 2px solid #cd2653;
}

@media (min-width: 768px) {
  .content {
    display: grid;
    grid-template-columns: 2fr 5fr;
    grid-template-rows: -webkit-min-content auto auto;
    grid-template-rows: min-content auto auto;
    grid-gap: 10px;
    grid-template-areas: "sidebar main";
  }
  .content .about-section {
    grid-row-start: 1;
    grid-row-end: 3;
  }
}
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/* Individual Privacy Policy Pages */
.privacy-content {
  display: grid;
  justify-content: center;
  grid-template-columns: 80%;
  grid-template-rows: -webkit-min-content auto auto;
  grid-template-rows: min-content auto auto;
}
.privacy-content div {
  margin-bottom: 1em !important;
}
.privacy-content .blurb {
  font-weight: 600;
}
.privacy-content h2 {
  font-size: 1.5em;
}
.privacy-content h4 {
  font-size: 1.17em;
}
.privacy-content .privacy-title {
  font-size: 5rem;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  text-align: center;
}
.privacy-content .wordpress-content .wp-block-group {
  margin: auto !important;
  margin-bottom: 1em !important;
}
.privacy-content .wordpress-content > p {
  font-weight: 600 !important;
  font-size: 1.2em;
}

#site-content > article > div > div.wordpress-content div.wp-block-group p {
  font-weight: 400 !important;
}

#site-content > article > div > div.wordpress-content > div:nth-child(2) {
  color: white !important;
  background-color: #009966;
  padding: 0 18px;
  border: 2px solid #009966;
  border-radius: 25px;
}
#site-content > article > div > div.wordpress-content > div:nth-child(2) p,
#site-content > article > div > div.wordpress-content > div:nth-child(2) h2,
#site-content > article > div > div.wordpress-content > div:nth-child(2) h4 {
  color: white !important;
}

#site-content > article > div > div.wordpress-content > div:nth-child(3) {
  padding: 0 18px;
  border: 2px solid #00668a;
  border-radius: 25px;
}

#site-content > article > div > div.wordpress-content > div:nth-child(4) {
  padding: 0 18px;
  border: 2px solid #009966;
  border-radius: 25px;
}

/* Privacy Policy Grid/Accordion */
.privacy-policy-grid {
  font-family: objektiv-mk1, sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
  display: grid;
  width: 100%;
  color: white;
  grid-template-columns: repeat(3, minmax(32%, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 10px;
  align-items: center;
  justify-items: center;
  margin-bottom: 10px;
}
.privacy-policy-grid a {
  height: 100%;
  text-decoration: none;
  color: white;
}
.privacy-policy-grid .grid-item {
  padding: 8px;
  height: 200px;
  background-color: #00668a;
  text-align: center;
  padding: none;
  font-size: 1.2em;
  grid-column: span 1;
  justify-self: stretch;
  display: grid;
  /* new */
  align-items: center;
  /* new */
  border-radius: 8px;
}
.privacy-policy-grid .grid-item a div {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: grid;
  justify-content: center;
  align-content: center;
}
.privacy-policy-grid .grid-item .learning-objective-header {
  color: white !important;
  font-size: 0.9em;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 0;
  padding: 5px 5px 0 5px;
  align-self: center;
}
.privacy-policy-grid .grid-item .grid-image {
  justify-self: center;
}

@media (hover: hover) and (pointer: fine) {
  .privacy-policy-grid .grid-item:hover {
    background-color: #009966;
    opacity: 1;
  }
}
@media (max-width: 1200px) {
  .privacy-policy-grid {
    grid-template-columns: repeat(2, minmax(49%, 1fr));
  }
}
@media (max-width: 768px) {
  .privacy-policy-grid {
    grid-template-columns: repeat(1, minmax(100%, 1fr));
  }
}
.privacy-grid-accordion {
  background-color: #00668a;
  color: white !important;
  cursor: pointer;
  padding: 25px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  border-radius: 8px;
  margin-bottom: 10px;
}

.active,
.privacy-grid-accordion:hover {
  background-color: #009966;
  text-decoration: none;
}

.privacy-grid-accordion:after {
  content: "❯";
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 0;
  transition: all 0.35s;
}

.active:after {
  transform: rotate(90deg);
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel {
  border-radius: 8px;
  box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

/* END PRIVACY POLICY GRID/ACCORDION */
.training-materials,
.training-materials p,
.training-materials div {
  max-width: 120rem !important;
  width: 100% !important;
  margin: auto !important;
}
.training-materials .training-materials-content,
.training-materials p .training-materials-content,
.training-materials div .training-materials-content {
  margin-bottom: 1em;
}
.training-materials .training-materials-content .training-material-title,
.training-materials p .training-materials-content .training-material-title,
.training-materials div .training-materials-content .training-material-title {
  font-size: 5rem !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  text-align: center !important;
  margin-bottom: 10px;
}
.training-materials .training-materials-content .persona,
.training-materials p .training-materials-content .persona,
.training-materials div .training-materials-content .persona {
  background-color: #ecf0f1;
  width: 100%;
  display: grid;
  grid-template-columns: 15% 85%;
  grid-template-areas: "sidebar main";
  margin-top: 10px !important;
  border-radius: 2em;
}
.training-materials .training-materials-content .persona .image,
.training-materials p .training-materials-content .persona .image,
.training-materials div .training-materials-content .persona .image {
  grid-area: sidebar;
  align-self: center;
  justify-self: center;
}
.training-materials .training-materials-content .persona .image img,
.training-materials p .training-materials-content .persona .image img,
.training-materials div .training-materials-content .persona .image img {
  border: 2px solid #009966;
  border-radius: 50%;
}
.training-materials .training-materials-content .persona .persona-content,
.training-materials p .training-materials-content .persona .persona-content,
.training-materials div .training-materials-content .persona .persona-content {
  grid-area: main;
}
.training-materials .training-materials-content .persona .persona-content .title hr,
.training-materials p .training-materials-content .persona .persona-content .title hr,
.training-materials div .training-materials-content .persona .persona-content .title hr {
  margin: 1em 1em 1em 0;
  border-bottom: 2px solid #cd2653;
}
.training-materials .training-materials-content .persona .persona-content .title h2,
.training-materials p .training-materials-content .persona .persona-content .title h2,
.training-materials div .training-materials-content .persona .persona-content .title h2 {
  font-size: 1.5em;
}
.training-materials .training-materials-content .persona .persona-content .title .links ul,
.training-materials p .training-materials-content .persona .persona-content .title .links ul,
.training-materials div .training-materials-content .persona .persona-content .title .links ul {
  list-style-type: none;
  display: grid;
  grid-template-columns: 32% 32% 32%;
  justify-items: space-between;
  -webkit-margin-before: 0;
          margin-block-start: 0;
  -webkit-margin-start: 0;
          margin-inline-start: 0;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
}
.training-materials .training-materials-content .persona .persona-content .title .links ul li,
.training-materials p .training-materials-content .persona .persona-content .title .links ul li,
.training-materials div .training-materials-content .persona .persona-content .title .links ul li {
  margin: 0 !important;
}
.training-materials .training-materials-content .persona .persona-content .title .links ul li a,
.training-materials p .training-materials-content .persona .persona-content .title .links ul li a,
.training-materials div .training-materials-content .persona .persona-content .title .links ul li a {
  color: white !important;
}
.training-materials .training-materials-content .persona .persona-content .title .links ul li button,
.training-materials p .training-materials-content .persona .persona-content .title .links ul li button,
.training-materials div .training-materials-content .persona .persona-content .title .links ul li button {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  width: 100%;
  text-transform: none !important;
}
.training-materials .training-materials-content .persona .persona-content .title .links ul li .btn,
.training-materials p .training-materials-content .persona .persona-content .title .links ul li .btn,
.training-materials div .training-materials-content .persona .persona-content .title .links ul li .btn {
  text-align: center;
  margin: 0 5px;
  display: block;
  border-radius: 15px;
  text-decoration: none;
  background-color: #00668a;
  border: none;
  color: white;
  padding: 10px 10px;
  cursor: pointer;
  font-size: 20px;
}
.training-materials .training-materials-content .persona .persona-content .title .links ul li .btn:hover,
.training-materials p .training-materials-content .persona .persona-content .title .links ul li .btn:hover,
.training-materials div .training-materials-content .persona .persona-content .title .links ul li .btn:hover {
  background-color: #009966;
}
.training-materials .training-materials-content .persona .persona-content .title .links ul li .accordion,
.training-materials p .training-materials-content .persona .persona-content .title .links ul li .accordion,
.training-materials div .training-materials-content .persona .persona-content .title .links ul li .accordion {
  transition: 0.4s;
}
.training-materials .training-materials-content .persona .persona-content .title .links ul li .active,
.training-materials p .training-materials-content .persona .persona-content .title .links ul li .active,
.training-materials div .training-materials-content .persona .persona-content .title .links ul li .active {
  background-color: #009966 !important;
}
.training-materials .training-materials-content .persona .persona-content .title .links ul li .accordion:after,
.training-materials p .training-materials-content .persona .persona-content .title .links ul li .accordion:after,
.training-materials div .training-materials-content .persona .persona-content .title .links ul li .accordion:after {
  content: "❯";
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 0;
  transition: all 0.35s;
}

@media (max-width: 768px) {
  .persona {
    grid-template-columns: 100%;
    grid-template-areas: "sidebar" "main";
  }

  .persona-content {
    grid-row-start: 1;
  }

  .image {
    justify-self: center;
  }

  .title h2 {
    text-align: center;
  }
}
/* Style buttons */
.active:after {
  transform: rotate(90deg);
}

.video-modal {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.video-modal {
  border-radius: 8px;
  box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.teaching-moments-page,
.teaching-moments-page p,
.teaching-moments-page div {
  max-width: 120rem !important;
  width: 100% !important;
  margin: auto !important;
}

.teaching-moments-accordion-section {
  padding-top: 10px;
}

.teaching-moments-accordion {
  background-color: #00668a;
  color: white !important;
  cursor: pointer;
  padding: 25px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  border-radius: 8px;
  margin-bottom: 10px;
}
.teaching-moments-accordion .panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-radius: 8px;
  box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.active,
.teaching-moments-accordion:hover {
  background-color: #009966;
  text-decoration: none;
}

.teaching-moments-accordion:after {
  content: "❯";
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 0;
  transition: all 0.35s;
}

.active:after {
  transform: rotate(90deg);
}

/* END PRIVACY POLICY GRID/ACCORDION */
.teaching-moment-families-single {
  border-bottom: 1px solid #cd2653;
}
.teaching-moment-families-single img {
  border: 2px solid black;
}
.teaching-moment-families-single .teaching-moment-grid figure .wp-block-image {
  margin-top: 0 !important;
}
.teaching-moment-families-single .wp-block-image {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.teaching-moment-families-single .size-large {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.to-top-button {
  text-decoration: none;
  padding-top: 15px;
}

.teaching-moment-blurb {
  padding: 7px;
}

#wpadminbar a {
  color: white !important;
}

.programming-resources-content p,
.programming-resources-content div {
  max-width: 120rem !important;
  width: 100% !important;
}

.programming-resources-rows {
  display: grid;
}
.programming-resources-rows .btn {
  width: 100% !important;
  display: inline !important;
  text-align: center;
  margin: 0 5px;
  border-radius: 15px;
  text-decoration: none;
  background-color: #00668a;
  border: none;
  color: white !important;
  padding: 10px 10px;
  cursor: pointer;
  font-size: 20px;
}
.programming-resources-rows .btn:hover {
  background-color: #009966;
}

.programming-resources-row {
  display: grid;
  grid-template-columns: 1fr;
}

@media (min-width: 992px) {
  .programming-resources-row {
    display: grid;
    grid-template-columns: 30% 1fr;
    grid-gap: 10px;
    padding: 10px;
  }
}
.row-title {
  display: grid;
  /* new */
  align-items: center;
  /* new */
  justify-self: stretch;
}

.row-content {
  display: grid;
  align-items: center;
  justify-self: stretch;
}

.row-title a {
  display: grid;
  align-content: center;
  text-align: center;
  height: 100%;
  border-radius: 15px;
  text-decoration: none;
  background-color: #00668a;
  border: none;
  color: white !important;
  padding: 20px;
  cursor: pointer;
  font-size: 20px;
  height: 15rem;
}

.resources-for-families-content p,
.resources-for-families-content div {
  max-width: 120rem !important;
  width: 100% !important;
}

.resources-for-families-rows {
  display: grid;
}

.resource-for-families-row {
  display: grid;
  grid-template-columns: 1fr;
}

@media (min-width: 992px) {
  .resource-for-families-row {
    display: grid;
    grid-template-columns: 30% 1fr;
    grid-gap: 10px;
    padding: 10px;
  }
}
#cyoa-buttons {
  display: grid;
}

#cyoa-content {
  max-width: 120rem;
}

#cyoa-button-group {
  display: inline-flex;
}

.coloring-pages-content {
  max-width: 120rem !important;
  width: 100%;
}

.color-items {
  display: grid;
  grid-template-columns: repeat(3, minmax(30%, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 18px;
  align-items: start;
  justify-items: center;
}
.color-items .color-item {
  display: grid;
  justify-content: center;
}
.color-items .color-item .color-item-link {
  justify-items: center;
  justify-content: center;
  justify-self: center;
}
.color-items .color-item .color-item-link a {
  display: block;
}
.color-items .color-item .color-item-image img {
  border: 3px solid black;
}

.programming-resources-content {
  max-width: 120rem !important;
  width: 100%;
  margin: auto;
}
.programming-resources-content p {
  font-size: 2.1rem;
}

h2.entry-title {
  font-size: 4rem;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium,
div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
  max-width: 100% !important;
}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message)   {
  background-color: white !important;
  border: none !important;
}
